/* Preview Published Form CSS */

#form_container, .form_container{
	width: 294px;
	background: url(form_bg.png) no-repeat bottom;
	padding-bottom:1px;
}

#form_container.form_container_418{
	width: 418px;
	background: url(form_bg_418.png) no-repeat bottom;
	padding-bottom:1px;
}

#form_container.form_container_418:after	{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#form_container.form_container_418		    {*zoom: 1;}


#form_top_content{
	background: #cc0000;
	padding: 10px 42px 10px;
	color:#fff;
	line-height:110%;
	margin: 0 2px;
}

#form_top_content h2{
	color:#fff;
	margin-bottom: 5px;
	line-height:120%;
}

#form_top_content .image_right{
	float:right;
	padding: 0 0 5px 5px;
}

.form_block {
	clear: both;
	margin-left:2px;
	padding-top:2px;
}

.form_indent{
	padding: 0 30px 0 42px;	
	font-size:11px;
	color:#999;
	line-height: 130%;
}

.pf_form_table {
	clear: both;
	*clear: none;
	width:100%;
	font: 12px/16px Arial, Helvetica, sans-serif;
	padding-top: 10px;
	color:#000;
	font-weight:bold;
	
	
	
}

.text_block{
	font-size: 10px;	
}
/** html .pf_form_table {
	clear: none;
	margin-top: -17px;
}*/

.col3 .pf_form_table {
	padding: 16px 5px 16px;
}

.pf_field_row 
{
	vertical-align: top;
	font-size:12px;
}

.pf_field_row_bad {
	vertical-align: top;
	background-color: #ff3300;
	font-size:12px;
	color:#fff;
}

.pf_label_cell 
{
	text-align:right;
	font-size:12px;
	
	padding: 1px 7px 1px 10px;
}

.pf_label_cell_bad {
	padding: 1px 7px 1px 10px;
	text-align:right;
	font-size:12px;
	
}

.pf_label_text {
font-size:12px;
}

.pf_label_text_bad {
font-size:12px;
}

.pf_field_cell {
padding: 1px 0px 1px 0px;
font-size:12px;
}

.pf_field_cell_bad {
padding: 1px 0px 1px 0px;
font-size:12px;
}

.pf_hint_cell {
font-size:12px;
padding-left:5px;
}

.pf_hint_text {
	font-size:10px;
	color:#333;
	display:block;
}

.pf_hint_text_bad {
font-size:10px;
	color:#666666;
	display:block;
}

.pf_hr_cell {
}

.pf_hr {
color:#dbdbdb;
width:100%;
margin:1px auto 1px auto;
}

hr{
	height:1px;
	border:0px;
	color:#dbdbdb;
	background-color: #dbdbdb;
}

.pf_prefield_cell {
padding:1px 10px 0px 10px;
font-size:12px;
}

.pf_prefield_text {
font-weight:bold;
font-size:12px;
}

.pf_postfield_cell {
font-size:12px;
padding:2px 10px 2px 10px;
}

.pf_postfield_text {
font-size:12px;
}

.pf_text {
	width:140px;
	font-size:12px;
}

.pf_text_narrow {
font-size:12px;
width:125px;
}

.pf_text_wide {
font-size:12px;
width:200px;
}

.pf_dropdown {
font-size:12px;
width:140px;
}

.pf_checktable 
{
	/*margin-left: -3px;
	margin-top: -3px;*/
	border-collapse: collapse;
	font-size:12px;
}

/*.pf_radiotable input, .pf_checktable input{float:left;}

.pf_radiotable label, .pf_checktable label{float:left;}*/

.pf_radiotable {
	
	border-collapse: collapse;
	font-size:12px;
	vertical-align:top;
}

.pf_multiline {
	font: 12px/15px Arial, Helvetica, sans-serif;
}

.pf_listbox {
font-size:12px;
}

.pf_submit_cell 
{
	padding-top: 9px;
	font-size:12px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
}

.col3 .pf_submit_cell {
	padding-left: 0;
	padding-right: 0;
}

.pf_submit_button {
padding-top: 0px;
font-size:16px;
line-height:39px;
color:#fff;
background: url(dhl_form_btn_bg.png) no-repeat;
_background: url(dhl_form_btn_bg.gif) no-repeat;
height:39px;
width:210px;
text-align:center;
font-weight:normal;
border:none;
}

.pf_submit_image {
font-size:12px;
}

 .pf_dropdown_wide{

 width:200px;

 

 }

 

.pf_dropdown_narrow{

width:125px;

}



 .pf_listbox_wide{

 width:200px;

 }

 

 .pf_listbox_narrow{

 width:125px;

 }



 .pf_multiline_wide{

 width:200px;

 }

 

 .pf_multiline_narrow{

 width:125px;

 }
 
 
  
  /*begin form hooks for top and bottom rounded corners and such*/
 
/*.pf_upleft_corner {
	float: left;
	width: 50%;
	height: 11px;
	padding-bottom: 0px;
	background: #fff url(form_topLeft.gif) top left no-repeat;
	_background: none;
}html>body .pf_upleft_corner{background: #fff url(form_topLeft.gif) bottom left no-repeat;*background: #fff url(form_topLeft.gif) bottom left no-repeat;}

.pf_upright_corner {
	float: right;
	width: 50%;
	height: 11px;
	padding-bottom: 0px;
	background: #fff url(form_topRight.gif) top right no-repeat;
	_background: none;
}html>body .pf_upright_corner{background: #fff url(form_topRight.gif) bottom right no-repeat;*background: #fff url(form_topRight.gif) bottom right no-repeat;}

.pf_loleft_corner {
	float: left;
	width: 50%;
	height: 11px;
	background: url(form_bottomLeft.gif) top left no-repeat;
	_background: none;
}

.pf_loright_corner {
	float: right;
	width: 50%;
	height: 11px;
	background: url(form_bottomRight.gif) top right no-repeat;
	_background: none;

}*/

input{
	font-family:Arial, Helvetica, sans-serif;	
}
